All Fields Are Neccessary!
Hosted & Downloadable Ecommerce Shopping Cart Software SolutionsMy Account   |
0 items

Bitcart Software Requirements

Technical Specifications

Please see details of Bit-Cart requirements for licensed version installation on third party hosting platforms. Application is flexible to run on common system configuration without adding extra cost in your web hosting budget.

Supported Operating Systems:
Linux x86

Windows
Supported Web Servers:
Apache 2.0.x

Apache 2.2.x
Supported Browsers:
Internet Explorer 6
and above

Mozilla Firefox 2.0
and above

Apple Safari 2.x

Google Chrome
PHP & MySQL Compatibility:
5.1.xx and above

4.1.20 or newer
InnoDB storage engine
SSL Certificates:

If HTTPS is used to work in the admin, SSL certificate should be valid. self-signed SSL certificates are not supported

Server - Hosting - Setup:

Make sure all PHP options and server modules available on your web server listed below:


  • Ability to run scheduled jobs (crontab) with PHP 5
  • Ability to override options in .htaccess files
  • Open SSL
  • PHP options
    • php safe mode off
    • mod rewrite
  • PHP Modules
    • curl
    • short tags
    • gd

IonCube Loaders

Ioncube loaders are pre-requisite for bitcart product installation (Standard and Professional)






Sales & Support

Call: 800.223.1891

Newsletter

Sign Up for Our Newsletter

Mastwercard, visa
Hosted & Licensed Shopping Cart Software Solutions by Bitcart®